Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 157012

Summary: [RFE] cyrus-sasl should use /dev/urandom by default
Product: Red Hat Enterprise Linux 4 Reporter: Issue Tracker <tao>
Component: cyrus-saslAssignee: Steve Conklin <sconklin>
Status: CLOSED ERRATA QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.0CC: tao
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: RHEL4U3NAK
Fixed In Version: RHSA-2007-0795 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-09-04 14:49:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 189992    

Description Issue Tracker 2005-05-05 22:34:53 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Marty Wesley 2005-05-26 06:56:43 UTC
PM ACK for U2.

Comment 24 Daniel Riek 2006-08-03 13:27:13 UTC
PM ACK for RHEL 4.5 Fastrack

Comment 31 Red Hat Bugzilla 2007-09-04 14:49:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0795.html